Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230847 - Update of Fedora 7 install failed
Summary: Update of Fedora 7 install failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 16:39 UTC by Burton C. Wise
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-05 20:08:28 UTC


Attachments (Terms of Use)
Debug file from crash (deleted)
2007-03-03 16:39 UTC, Burton C. Wise
no flags Details

Description Burton C. Wise 2007-03-03 16:39:30 UTC
Description of problem:
Update of Post Fedora 7 install failed to 

Version-Release number of selected component (if applicable):
Fedora 7 Test 2

How reproducible:
Attempt to update all.

Steps to Reproduce:
1. Install Fedora 7 Test 2
2. Login and select to update all
3.
  
Actual results:
Update failed to resolve certain depenedencies relates to Libgcj even though all
libgcj packages were installed. Afterwards update crashed.

Expected results:
All packages updated successfully

Additional info:
See attached debug file

Comment 1 Burton C. Wise 2007-03-03 16:39:30 UTC
Created attachment 149181 [details]
Debug file from crash

Comment 2 Burton C. Wise 2007-03-03 16:42:06 UTC
In order to get system to update I had to remove all updated packages that
depended on libgcj such as cairo-java,libvte-java-libglade-java, etc.


Comment 3 Jeremy Katz 2007-03-05 20:08:28 UTC
This is fixed in yum 3.1.3 


Note You need to log in before you can comment on or make changes to this bug.